function ihcp = defIHCP(filename,eq)
%DEFIHCP Funkce, kde jsou definována data inverzní úlohy vedení tepla
% Vstupy: filename - jmeno souboru, kde je ulozeno mereni teploty, eq -
% data prime ulohy vedeni tepla
% Výstupy: struktura
ihcp.num_sensor = 1; % Pocet teplotnich senzoru
ihcp.eq = eq; % Data prime ulohy vedeni tepla
ihcp.ind_edge = 4; % Index hrany, na ktere budeme odhadovat tepelny tok
ihcp.location = [-0.65,0.65]; % Pozice teplotnich senzoru - [x y]
load(strcat(filename,'.mat'));
ihcp.t = t; % Casove zmanky
ihcp.T = T; % Namerene teploty
end

